@charset "UTF-8";

/* ------- */
/* Imports */
/* ------- */

@import url("https://use.typekit.net/xcr8jnj.css");

/* -------- */
/* Defaults */
/* -------- */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	background: #FFF;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
img {width:100%;}
.clear {clear:both;}

a:link {
    color: inherit;
	text-decoration:none;
}
a:visited {
    color: inherit;
	text-decoration:none;
}
a:hover {
    color: inherit;
	text-decoration:none;
}

/* ---------- */
/* Animations */
/* ---------- */

.os-animation { 
    opacity: 0; 
} 
.os-animation.animated { 
    opacity: 1; 
}

/* ----- */
/* Fonts */
/* ----- */

.regular {
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.bold {
    font-family: "obvia", sans-serif;
    font-weight: 600;
    font-style: normal;
}

/* ------- */
/* Italics */
/* ------- */

.regular.italics,
.bold.italics {
	font-style: italic;
}

/* ----------- */
/* Text Styles */
/* ----------- */

.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.centered {
    text-align: center;
}
.left-align {
    text-align: left;
}
.underline {
    text-decoration: underline;
}

/* ------- */
/* Colours */
/* ------- */

.white {
    color: #FFFFFF;
}
.black {
    color: #000000;
}
.blue {
    color: #80c2eb;
}
.purple {
    color: #332e40;
}
.invis {
    color: transparent;
}

/* ----------- */
/* Backgrounds */
/* ----------- */

.white-bg {
    background: #FFFFFF;
    position: relative;
}
.grey-bg {
    background: #f8f8f8;
    position: relative;
}
.blue-bg {
    background: #80c2eb;
    position: relative;
}
.purple-bg {
    background: #332e40;
    position: relative;
}
#home-bg {
    background: url('../gfx/banners/home.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}
 
/* ---------------- */
/* Graphics / Icons */
/* ---------------- */

.graphic-container {
    position: relative;
}
.graphic-container .graphic {
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 600px;
}
.graphic-container .wrapper {
    z-index: 2;
}
.graphic-container .graphic.graphic-wallpaper-right {
    top: 0;
    right: 0;
    background: url('../gfx/banners/texture-right.png') no-repeat;
    background-size: cover;
    background-position: center left;
}
.graphic-container .graphic.graphic-wallpaper-left {
    top: 0;
    left: 0;
    background: url('../gfx/banners/texture-left.png') no-repeat;
    background-size: cover;
    background-position: center right;
}
#icon-understanding {
    background: url('../gfx/icons/understanding.png') no-repeat;
    background-size: contain;
}
#icon-integrity {
    background: url('../gfx/icons/integrity.png') no-repeat;
    background-size: contain;
}
#icon-safety {
    background: url('../gfx/icons/safety.png') no-repeat;
    background-size: contain;
}
#icon-ingenuity {
    background: url('../gfx/icons/ingenuity.png') no-repeat;
    background-size: contain;
}
#icon-tailored {
    background: url('../gfx/icons/tailored.png') no-repeat;
    background-size: contain;
}

/* ------- */
/* Buttons */
/* ------- */

.btn,
a.btn,
#form #submit-btn {
    display: inline-block;
    position: relative;
    background: #332e40;
    color: #FFF;
    font-size: 1.1em;
    line-height: normal;
    padding: 10px 30px 10px 30px;
    margin: 20px 0px 0px 0px;
    box-sizing: border-box;
    border: 2px solid #FFF;
    text-align: center;
    cursor: pointer;
}
.btn:hover,
.btn:focus {
    transition: 0.2s all;
    background: #FFF;
    color: #332e40;
}

/* ----------- */
/* Text Styles */
/* ----------- */

h1 {
	font-size: 2.7em;
	line-height: 1.2em;
	padding: 0px 0px 30px 0px;
    margin: 0;
}
h2 {
	font-size: 2.2em;
	line-height: 1.2em;
	padding: 0px 0px 20px 0px;
    margin: 0;
}
h3 {
	font-size: 1.4em;
	line-height: 1.6em;
	padding: 0px 0px 20px 0px;
    margin: 0;
}
p {
	font-size: 1.1em;
	line-height: 1.5em;
	padding: 0px 0px 20px 0px;
	margin: 0;
}
p.small {
	font-size: 0.9em;
}
p a:link,
p a:visited,
.list li a:link,
.list li a:visited {
    color: inherit;
    text-decoration: underline;
}
p a:hover,
p a:focus,
.list li a:hover,
.list li a:focus {
    opacity: 0.8;
    transition: 0.2s all;
}

/* ---- */
/* Flex */
/* ---- */

.flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.flex-container.flex-single,
.flex-container.flex-single-space,
.flex-container.flex-double,
.flex-container.flex-double-space,
.flex-container.flex-tripple,
.flex-container.flex-tripple-space,
.flex-container.flex-quad,
.flex-container.flex-quad-space,
.flex-container.flex-footer,
.flex-container.flex-nav {
    justify-content: space-around;
}
.flex-single .flex-item {
    width: 100%;
}
.flex-single-space .flex-item {
    width: calc(100% - 50px);
    margin: 25px;
}
.flex-double .flex-item {
    width: 50%;
}
.flex-double-space .flex-item {
    width: calc(50% - 50px);
    margin: 25px;
}
.flex-tripple .flex-item {
    width: 33.3%;
}
.flex-tripple-space .flex-item {
    width: calc(33.3% - 50px);
    margin: 25px;
}
.flex-quad .flex-item {
    width: 25%;
}
.flex-quad-space .flex-item {
    width: calc(25% - 50px);
    margin: 25px;
}
.flex-quad-space .flex-item.flex-item-large {
    width: calc(50% - 50px);
    margin: 25px;
}
.flex-footer .flex-item {
    width: calc(25% - 50px);
    margin: 25px;
}

/* -------------- */
/* Flex Direction */
/* -------------- */

.flex-container .direction-forwards,
.flex-container .direction-backwards {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.flex-container .direction-forwards {
    align-items: flex-start;
    flex-direction: row;
}
.flex-container .direction-backwards {
    align-items: flex-end;
    flex-direction: row-reverse;
}

/* --------- */
/* Flex Text */
/* --------- */

.flex-text-right {
    position: relative;
    padding: 0px 0px 0px 60px; 
}
.flex-text-left {
    position: relative;
    padding: 0px 60px 0px 0px; 
}

/* ----------- */
/* Flex Photos */
/* ----------- */

.flex-photo {
    position: relative;
    height: auto;
    overflow: hidden;
}
.flex-photo img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ---------- */
/* Photo Grid */
/* ---------- */

.photo-grid {
    padding: 0;
    margin: 0;
    height: 100%;
}
.photo-grid .flex-item.photo-large {
    width: calc(100% - 40px);
    margin: 20px;
    padding: 20px;
}
.photo-grid .flex-item.photo-small {
    width: calc(50% - 40px);
    margin: 20px;
    padding: 20px;
}

/* ---------- */
/* Navigation */
/* ---------- */

#main {
    position: relative;
	width: 80%;
    max-width: 1200px;
    text-align: right;
	margin: 0 auto;
    padding: 0px 0px 0px 0px;
}
#main .nav-item,
#main a.nav-item {
    display: inline-block;
    padding: 10px 5px 10px 5px;
    margin: 0px 0px 10px 0px;
    font-size: 1.1em;
    box-sizing: border-box;
    border-bottom: 2px solid transparent;
    color: #FFF;
}
#main a.nav-item:hover,
#main a.nav-item:focus {
    transition: 0.2s all;
    color: #80c2eb;
}

/* ----- */
/* Logos */
/* ----- */

.logo {
    position: absolute;
    z-index: 2;
    top: -10px;
	left: 0;
	width: 188px;
	height: 65px;
	background: url('../gfx/logos/logo-white.png') no-repeat;
	background-size: contain;
}
.logo-footer {
    display: block;
    margin: auto auto 35px auto;
    width: 230px;
	height: 80px;
	background: url('../gfx/logos/logo-color.png') no-repeat;
	background-size: contain;
}

/* -------- */
/* Sections */
/* -------- */

.wrapper {
    position: relative;
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 0px 100px 0px;
}
.wrapper.minimal-padding {
    padding: 70px 0px 70px 0px;
}
.banner .wrapper {
    z-index: 2;
}
.wrapper .narrow {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.wrapper .pull-down {
    margin: 0px 0px -300px 0px;
}
.wrapper .pull-down-offset {
    height: 150px;
}

/* ------ */
/* Banner */
/* ------ */

.banner {
    position: relative;
    width: 100%;
    padding: 50px 0px 0px 0px;
    margin: 0;
}
.banner .wrapper {
    position: relative;
    z-index: 2;
    padding: 150px 0px 400px 0px;
    max-width: 800px;
}

/* ------- */
/* Spacers */
/* ------- */

.wrapper .spacer {
    height: 50px;
    width: 100%;
}
.wrapper .spacer.spacer-mini {
    height: 15px;
}
.wrapper .spacer.spacer-small {
    height: 25px;
}

/* ----- */
/* Lists */
/* ----- */

.wrapper .list {
    list-style: none;
    display: block;
	padding: 0px;
	margin: 15px 0px 15px 0px;
    text-align: left;
}
.wrapper .list li {
    position: relative;
    font-size: 1.1em;
	line-height: 1.5em;
	padding: 0px 0px 0px 20px;
    margin: 10px 0px 0px 0px;
}
.wrapper .list li::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: url('../gfx/icons/list-chevron.png') no-repeat;
    background-size: contain;
}

/* ------------- */
/* Floated Icons */
/* ------------- */

.wrapper .floated-icon {
    position: relative;
    padding: 0px 0px 0px 130px;
}
.wrapper .floated-icon .icon {
    position: absolute;
    top: -10px;
    left: 0;
    width: 100px;
    height: 100px;
}
.wrapper .floated-icon p {
    margin: 0;
    padding: 0;
}
.wrapper .icon-centered {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto auto 10px auto;
}

/* ----- */
/* Cards */
/* ----- */

.wrapper .card {
	position: relative;
    padding: 30px;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.25);
}
.wrapper .card h3 {
    position: relative;
    padding: 0px 0px 30px 0px;
}
.wrapper .card h3::before {
    content: '';
    position: absolute;
    bottom: 15px;
    height: 3px;
    width: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: #80c2eb;
}

/* ------ */
/* Footer */
/* ------ */

footer {
    position: relative;
}
footer .wrapper {
    position: relative;
    z-index: 2;
    padding: 60px 0px 60px 0px;
}
footer .wrapper h3 {
    padding: 0;
    margin: 0;
}
.second-stage p {
    padding: 15px 0px 15px 0px;
    margin: 0;
}
footer #ota {
    position: relative;
    padding: 0px 0px 0px 45px;
    margin: 5px 0px 0px 0px;
}
footer #ota::before {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 0px;
	height: 15px;
	width: 30px;
	background: url('../gfx/logos/ota.png') no-repeat;
	background-size: contain;
}

/* -------------- */
/* Form Structure */
/* -------------- */

#form {
    text-align: left;
}
#form .required-wrap {
	position: relative;
}
#form .required-wrap .astrix {
	position: absolute;
	top: 0px;
    right: -15px;
    color: #3bbfab;
}
#form .required-wrap .icon {
	position: absolute;
	top: 17px;
	right: 20px;
	height: 20px;
	width: 20px;
	border: none;
	fill: #C7C7C7;
    pointer-events: none;
}
#form .g-recaptcha {
    z-index: 9999;
}
#form #vehicle-colour {
    display: none;
    opacity: 0;
    visibility: hidden;
}

/* -------------------- */
/* Standard Form Inputs */
/* -------------------- */

#form input[type="text"],
#form input[type="email"],
#form input[type="phone"],
#form input[type="search"],
#form select,
#form textarea {
    color: #332e40;
    font-size: 1em;
    background: #FFF;
    border: 2px solid transparent;
    margin: 0px 0px 20px 0px;
 	padding: 15px 100px 15px 20px;
	border-radius: 0px;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
}
#form input[type="text"],
#form input[type="email"],
#form input[type="phone"],
#form input[type="search"] {
  	display: inline-block;
  	width: 100%;
  	appearance: none;
  	box-shadow: none;
}
#form select {
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	display: inline-block;
  	width: 100%;
  	box-shadow: none;
}
#form textarea {
	width: 100%;
	display: block;
  	appearance: none;
  	box-shadow: none;
    height: 100%;
    min-height: 150px;
    overflow-y: auto;
    word-wrap: break-word
}
#form #submit-btn,
#form input[type="submit"] {
  	appearance: none;
  	box-shadow: none;
    cursor: pointer;
    box-sizing: border-box;
    margin: 0px 0px 20px 0px;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 600;
    font-style: normal;
}
#form #submit-btn:hover,
#form #submit-btn:focus,
#form input[type="submit"]:hover,
#form input[type="submit"]:focus {
    transition: 0.2s all;
    color: #332e40;
    background: #80c2eb;
}

/* --------------------------------- */
/* Placeholders and Focus Attributes */
/* --------------------------------- */

#form input[type="text"]:focus,
#form input[type="email"]:focus,
#form input[type="phone"]:focus,
#form input[type="search"]:focus,
#form select:focus,
#form textarea:focus {
    outline: none !important;
    box-shadow: none;
    border: 2px solid #80c2eb;
}
#form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #9E9E9E;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
#form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #9E9E9E;
    opacity:  1;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
#form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #9E9E9E;
    opacity:  1;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
#form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #9E9E9E;
    /* Font Family */
    font-family: "obvia", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

/* ----------- */
/* Mobile Menu */
/* ----------- */

html, 
body, 
.container, 
.content-wrap {
	width: 100%;
}
.content-wrap-active {
	overflow-x: hidden;
	overflow-y: hidden;
	max-height: 100vh;
}
.menu-button {
	position: absolute;
	z-index: 1;
	padding: 0px;
	width: 45px;
	height: 45px;
    right: 0;
	top: 5px;
    border-radius: 50%;
    background: #80c2eb;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 18px -6px rgba(0,0,0,0.2);
}
.menu-button::before {
	position: absolute;
	top: 0.9em;
	right: 0.7em;
	bottom: 0.9em;
	left: 0.7em;
	background: linear-gradient(#104566 20%, transparent 20%, transparent 40%, #104566 40%, #104566 60%, transparent 60%, transparent 80%, #104566 80%);
	content: '';
}
.menu-button:hover,
.menu-button:focus {
    transition: 0.2s all;
    background: #FFF;
}
.menu-active {
	left: 0px;
	z-index: 999;
	opacity: 1;
	visibility: visible;
	/* Animations */
	transform-origin: left;
	animation-name: menu-in;
	animation-direction: normal;
	animation-duration: 300ms;
}
.menu-nonactive {
	left: -1000px;
	z-index: -999;
	opacity: 0;
	visibility: hidden;
	/* Animations */
	transform-origin: left;
	animation-name: menu-out;
	animation-direction: normal;
	animation-duration: 100ms;
}
.menu-wrap {
	position: absolute;
	height: 100vh;
	width: 100%;
	overflow: hidden;
	background: url('../gfx/banners/texture-left.png') #FFF no-repeat;
    background-position: center;
    background-size: cover;
}
.menu-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #80c2eb;
}
.menu-wrap .menu {
    position: relative;
    z-index: 2;
	list-style: none;
	padding: 150px 30px 30px 30px;
	margin: 0;
}
.menu-wrap .menu .logo {
    position: absolute;
    top: 50px;
    left: 40px;
    width: 150px;
	height: 55px;
	background: url('../gfx/logos/logo-color.png') no-repeat;
	background-size: contain;
}
.menu-wrap .menu li {
    position: relative;
	display: block;
	width: 100%;
	font-size: 1em;
	color: #332e40;
	padding: 0px 0px 8px 10px;
	margin: 0px 0px 8px 0px;
    cursor: pointer;
}
.menu-wrap .menu li.location {
    position: relative;
    color: #80c2eb;
    padding: 0px 0px 8px 30px;
}
.menu-wrap .menu li.location::before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    transform: translateY(-50%);
    left: 10px;
    height: 14px;
    width: 14px;
    background: url('../gfx/icons/list-chevron.png') no-repeat;
    background-size: contain;
}
.menu-wrap .menu li.btn {
    position: relative;
    display: inline-block;
    padding: 10px 30px 10px 30px;
	margin: 5px 0px 0px 0px;
    font-size: 1em;
    color: #FFF;
    text-align: left;
}
.menu-wrap .menu li.btn:hover,
.menu-wrap .menu li.btn:focus {
    background: #80c2eb;
    color: #332e40;
}
.menu-wrap .menu .divider {
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 5px;
    background: #bce4fa;
    margin: 15px 0px 25px 0px;
}
.menu-wrap .menu .mobile-tier.hidden {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.menu-wrap .menu .mobile-tier.active {
    display: block;
    visibility: visible;
    opacity: 1;
}
.close-button {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 20px;
	top: 25px;
	text-indent: 16px;
	border: none;
	z-index: 1001;
	color: transparent;
	background: transparent;
}
.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 20px;
	top: 14px;
	left: 50%;
	background: #253980;
}
.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.close-button span {
    position: absolute;
    top: 50%;
    left: -85px;
    transform: translateY(-50%);
    color: #424643;
    letter-spacing: 1px;
}
@keyframes menu-in {
    0% {
        left: -1000px;
    }
    100% {
        left: 0px;
    }
}
@-webkit-keyframes menu-in {
	0% {
        left: -1000px;
    }
    100% {
        left: 0px;
    }	
}
@keyframes menu-out {
    0% {
        left: 0px;
    }
    100% {
        left: -1000px;
    }	
}
@-webkit-keyframes menu-out {
	0% {
        left: 0px
    }
    100% {
        left: -1000px;
    }	
}

/* ------------- */
/* Media Queries */
/* ------------- */

@media (max-width: 1400px) {
   
    /* Flex */
	.flex-quad .flex-item {
    width: 50%;
    }
	.flex-quad-space .flex-item {
    width: calc(50% - 50px);
    margin: 25px;
    }
    
}
@media (min-width: 1025px) {
	
	/* Mobile Menu */
	.menu-button {
	display: none;
	visibility: hidden;
	opacity: 0;
	}
	
}
@media (max-width: 1024px) {
   
    /* Navigation */
	.menu-button {
	display: block;
	visibility: visible;
	opacity: 1;
	}
    #main .hide {
    display: none;
    visibility: hidden;
    opacity: 0;    
    }
    /* Graphics */
    .graphic-container .graphic {
    width: 100%;
    }
    .graphic-container .graphic.graphic-wallpaper-right {
    opacity: 0.25;
    }
    .graphic-container .graphic.graphic-wallpaper-left {
    opacity: 1;
    }
    /* Logos */
    .logo {
    position: absolute;
	top: 0px;
    width: 150px;
	height: 55px;
    }
    /* Text Sizing */
    h1 {
	font-size: 2.3em;
    }
    h2 {
	font-size: 1.7em;
    }
    h3 {
	font-size: 1.2em;
    }
    p {
	font-size: 1em;
    }
    p.small {
	font-size: 0.8em;
    }
    /* Flex */
    .flex-double .flex-item,
	.flex-tripple .flex-item,
	.flex-quad .flex-item,
    .flex-footer .flex-item {
    width: 100%;
    }
    .flex-double-space .flex-item,
	.flex-tripple-space .flex-item,
	.flex-quad-space .flex-item,
    .flex-quad-space .flex-item.flex-item-large {
    width: 100%;
    margin: 20px 0px 20px 0px;
    }
    .flex-text-right,
    .flex-text-left {
    padding: 0px; 
    }
    .flex-container.direction-forwards,
    .flex-container.direction-backwards {
    align-items: flex-start;
    }
    /* Photo Grid */
    .photo-grid {
    height: auto;
    width: 100%;
    margin: 15px 0px 0px 0px;
    }
    .photo-grid .flex-item.photo-large,
    .photo-grid .flex-item.photo-small {
    width: 100%;
    margin: 15px 0px 15px 0px;
    min-height: 250px;
    }
    /* Wrapper */
    .wrapper {
    padding: 70px 0px 70px 0px;
	}
	.wrapper .narrow {
    max-width: none;
	}
    .wrapper .pull-down-offset {
    height: 210px;
    }
    /* Form */
    #form {
    margin: 30px 0px 0px 0px;
    }
    
}
@media (max-width: 768px) {
    
    /* Buttons */
    .btn,
    #form #submit-btn,
    #form input[type="submit"] {
    width: 100%;
    }
    /* Banner */
    .banner .wrapper {
    padding: 80px 0px 400px 0px;
    }
    
}